from fpdf import FPDF
A4W = 210
A4H = 297


pdf = FPDF()
pdf.add_page()
pdf.add_font("DejaVu",'',"DejaVuSans.ttf", uni=True)
pdf.set_font("DejaVu",size=12)
pdf.cell(text="Oferta biura podróży")

pdf.set_text_color(255,255,255)
# pdf.text(x= , y= 10, text="RR")
pdf.image ("logo.webp", x = A4W*0.25, y = A4H*0.25,
           w=A4W *0.5,h=A4W *0.5 )
pdf.set_text_color(255,0,0)
pdf.text(x=40, y= A4W*0.75+30, text="Wycieczki:")

pdf.output("Oferta.pdf")


